Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 3 Jun 2026 15:11:18 +0300

Saku Vallavalitsus menetleb praegu ehitusteatist nr 2611201/08537 aadressile 
Harju maakond, Saku vald, Üksnurme küla, Kaspari, Harju maakond, Saku vald, 
Üksnurme küla, Kaspari (Abihoone, Olmereovee kanalisatsiooni mahuti) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 36 lg 5 punkti 2 alusel 
edastame Teile ehitusteatise kooskõlastamiseks. Teatisega kavandatakse 
mahuti paigaldamist tee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27881340>  (menetlus nr: 
544217), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTORIA JÜRGENSON) poole.